        #gv6-widget{
            margin: auto;
            height: auto;
            max-width: 1280px;
            /*background-color: #dedede;*/
            font-family: "Frutiger, Helvetica Neue", Helvetica, Arial, sans-serif;
        }
        #gv6-widget * {
            
            font-family: "Frutiger, Helvetica Neue", Helvetica, Arial, sans-serif;
            font-size: 12px;

        }
        #gv6-widget-container {
            max-width: 1280px;
            height: auto;
            margin-left: 2px;
            overflow: hidden;
           /* background-color: #dedede;*/
        }
        .gv6-article-card{
            border: 1px solid rgba(0, 0, 0, .2);
            width: 218px;
            height: 220px;
            margin-right: 22px;
            margin-bottom: 24px;
            border-radius: 5px;
            background-color: #fff;
            display: inline-block;
            vertical-align: top;
            overflow: hidden;
        }      
        .gv6-overflow-ellipsis {
            display: block;
            /*display: -webkit-box;*/
            height: 34px;
            margin: 0 auto;
            font-size: 14px;
            display:none;
            line-height: 1;
           /* -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;*/
            overflow: hidden;/*
            text-overflow: ellipsis;*/
			transition: all 1s;
        }        
        .gv6-widget-article {
            width: 93%;
            float: left;
            margin: 10px 7px!important;
            height: 81%;
            overflow: hidden;
            border-radius: 3px;
        }
        .gv6-comment{
            padding: 10px 10px 0;
            font-size: 14px;
            max-width: 290px;
            max-height: 34px;
            overflow: hidden;           
        }        
        .gv6-widget-article:nth-child(2) {
            margin: 0 30px;
        }        
        .gv6-widget-title{
            margin-top:8px;    
            max-height: 48px;
            overflow: hidden;
            
        }
        .gv6-widget-title-container,
        .gv6-widget-shortURL-container {
            font-size: 14px;
            padding: 5px 10px;
        }
        .gv6-widget-title-container{
            font-weight: bold;
        }
        .gv6-widget-shortURL{
            margin: 0 auto;
            text-decoration: none!important;
            color: inherit;
        }        
        .gv6-widget-shortURL-container a {
            text-decoration: none;
            color: #007099;            
        }        
        .gv6-widget-shortURL-container a:hover {
            text-decoration: underline!important;
            color: #007099;            
        }        
        .gv6-widget-domain-date-container,
        .gv6-widget-description-container {
            font-size: .75em;
            line-height: 1.25em;
            padding: 0 10px 10px;
        }        
       
        .gv6-widget-image{
            top: 0;
            left: 0;
            padding: 5px;
            max-height: 139px;
            flex: none;
        }        
        .gv6-wrapper{
            width:100%;
            overflow:hidden;
            height: 125px;
            display: flex;
            align-items: center;
            height: 108px;
            
        }
        #gv6-loadButton{
            background-color: #6a7d39;
            padding: 10px;
            color: #fff;
            border-radius: 2px;
            margin: auto auto 10px;
            border: none;
            display:none;
        }
         #gv6-loadButton:active {
            outline: none;
            border: none;
        }
        #gv6-loadButton:focus {
            outline:0;
        }
        #gv6-loadButton:hover{
            background-color: #b4b77b;
        }
        .gv6-centerButton{
            text-align: center;
            margin: auto;
        }
        .moreless{
        	cursor: pointer;
        	text-decoration: underline;
        	color: #007099;
        }